[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - i -

- identityMatrix() : vigra::linalg
- IImage : vigra
- impexListExtensions() : vigra
- impexListFormats() : vigra
- importImage() : vigra
- importScalarImage() : vigra
- importTiffImage() : vigra
- importVectorImage() : vigra
- importVolume() : vigra
- InFront : vigra::Neighborhood3DSix , vigra::Neighborhood3DTwentySix
- InFrontEast : vigra::Neighborhood3DTwentySix
- InFrontNorth : vigra::Neighborhood3DTwentySix
- InFrontNorthEast : vigra::Neighborhood3DTwentySix
- InFrontNorthWest : vigra::Neighborhood3DTwentySix
- InFrontSouth : vigra::Neighborhood3DTwentySix
- InFrontSouthEast : vigra::Neighborhood3DTwentySix
- InFrontSouthWest : vigra::Neighborhood3DTwentySix
- InFrontWest : vigra::Neighborhood3DTwentySix
- initImage() : vigra
- initImageBorder() : vigra
- initImageIf() : vigra
- initImageWithFunctor() : vigra
- initMultiArray() : vigra
- initMultiArrayBorder() : vigra
- inspectImage() : vigra
- inspectImageIf() : vigra
- inspectMultiArray() : vigra
- inspectTwoImages() : vigra
- inspectTwoImagesIf() : vigra
- inspectTwoMultiArrays() : vigra
- Int16 : vigra
- Int16Image : vigra
- Int16RGBImage : vigra
- Int32 : vigra
- Int32Image : vigra
- Int32RGBImage : vigra
- Int64 : vigra
- Int8 : vigra
- Int8Image : vigra
- Int8RGBImage : vigra
- IntBiggest : vigra
- inverse() : vigra::linalg
- IRGBImage : vigra
- isAtImageBorder() : vigra
- isAtVolumeBorder() : vigra
- isAtVolumeBorderAntiCausal() : vigra
- isAtVolumeBorderCausal() : vigra
- isImage() : vigra
- isSymmetric() : vigra::linalg

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)